#testimonials_bubble {
	background: url(testimonials.png) top left no-repeat;
	height: 256px;
}
#testimonials_container {
	width: 322px;
	height: 256px;
	margin-top:-50px;
	
}
#testimonials_txt {
	margin: 50px 0 0 50px;
	font-size: 9pt;
	width: 220px;
	height: 100px;
	position:relative;
	top:28px;
	left:10px;
}
#testimonials_name {
	margin: 30px 0 0 80px;
	font-size: 10pt;
	font-weight: bold;
}
#testimonials_department {
	margin: 0 0 0 115px;
	color: #666;
	font-size: 10pt;
	font-weight: bold;
	
}

.testimo_txt
{
padding:7px 5px 5px 20px;
}
